body {
	background: url("../img/background.jpg") no-repeat fixed center center / 100% auto rgb(0, 30, 34);
}
nav {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	position: absolute;
	top: 0;
	z-index: 500;
}
.top-nav {
	background: none repeat scroll 0 0 rgba(0, 30, 34, 0.85);
}
.top-nav ul {
	padding: 0;
}
.logo {
	margin: 0;
	text-align: center;
	width: 100%;
}
.top-nav li a {
	font-size: 0.9rem;
	text-transform: uppercase;
}
.top-nav .logo a, .top-nav .logo.active-item a {
	color: #fff;
	font-size: 1.4rem;
	font-weight: 400;
	line-height: 1rem;
}
.top-nav .logo a strong {
  font-weight: 800;
  line-height: 1.5;
}
.top-nav {
	text-align: center;
}
.top-nav li a:hover, .top-nav li.active-item a, .top-nav .logo.active-item a:hover {
	background: none repeat scroll 0 0 #00464f;
}
.top-nav li.logo a, .top-nav li.logo.active-item a, .top-nav .logo {
	background: none repeat scroll 0 0 #2fcbe0;
}
nav ul li ul li {
	text-align: left;
}
.top-nav ul ul {
	background: none repeat scroll 0 0 rgb(0, 30, 34);
}
.top-nav li ul li a {
	background: none repeat scroll 0 0 #4a4a4a;
}
#fourth-block h2 {
	color: #fff;
}
#fourth-block p {
	color: #fff;
}

#first-block, #second-block, #third-block, #fourth-block, #fifth-block, #news-block {
	text-align: center;
	padding: 1rem 0;
}
@media screen and (max-width: 480px) {
#UGContact-Block
{
	/* min-height:600px; */
}
#UGAbout-Block
{

}
}

#UGCon-Block
{
 margin: 10px auto;
}


#UGContact-Block
{


}

UGSocial-Block
{

} 

#carousel {
	background: #fff;
}
#first-block {
	background: #fff;
}

#first-blocktransparent {
	background: transparent;
}
#second-block {
	background: none repeat scroll 0 0 rgba(0, 30, 34, 0.85);
}
#third-block {
	background: #fff;
}
#fifth-block {
	background: #fff;
    text-align: left;
}
#fourth-block {
	background: rgba(0, 30, 34, 0.85);
}
footer {
	background: none repeat scroll 0 0 rgb(0, 30, 34);
	padding: 1.5em 0;
}
footer p, footer a:link, footer a:visited, footer a:hover {
	color: #fff;
}
.carousel-text {
	display: block;
	position: absolute;
	top: 25%;
	width: 100%;
	z-index: 999;
}
.carousel-text h2 {
	background: none repeat scroll 0 0 #fff;
	color: rgb(0, 30, 34);
	display: inline-block;
	padding: 0.3125rem 0.625rem;
	font-size: 2em;
}
.carousel-text p {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.85);
	color: #fff;
	display: inline-block;
	font-size: 1.2rem;
	padding: 0.625rem 0.8rem;
}
#first-block i {
	background: none repeat scroll 0 0 #00464f;
	border-radius: 100px;
	color: #fff;
	display: block;
	line-height: 100px;
	margin: 0 auto;
	width: 100px;
}
section h2 {
	font-size: 2.5rem;
	font-weight: 300;
	margin: 0;
	text-transform: uppercase;
}
p.subtitile {
	color: #999;
	margin: 0 0 1rem;
}
section h3 {
	font-size: 1.3rem;
	font-weight: 300;
	margin: 0.8rem 0;
	text-transform: uppercase;
}
section p {
	font-size: 0.8rem;
}
section h1 {
	color: #fff;
	font-size: 2.5rem;
	font-weight: 300;
	text-transform: uppercase;
}
#second-block p {
	color: #fff;
}
a.button {
	background: none repeat scroll 0 0 white;
	border: 0 none;
	border-radius: 5px;
	color: black;
	font-size: 0.8rem;
	font-weight: 600;
	padding: 0.625rem;
	text-transform: uppercase;
}

#head {
	background: none repeat scroll 0 0 rgba(0, 30, 34, 0.85);
	padding: 8rem 0 3rem;
	text-align: center;
}
@media screen and (max-width: 480px) {
	#head {
		padding: 0 0 1rem;
	}
}
#content {
	background: none repeat scroll 0 0 #fff;
	padding: 1rem 0;
	text-align: center;
	border-bottom: 1px solid #f0f0f0;
}
@media screen and (max-width: 480px) {
	#content {
	padding: 1rem 0;
	}
}
#content h2 {
	font-size: 1.5rem;
	font-weight: 400;
	margin: 1rem 0 0.3rem;
	text-transform: none;
}
.content-block {
	background: none repeat scroll 0 0 rgb(0, 30, 34);
	padding: 2.5rem;
}


@media screen and (max-width: 480px) {
	.content-block {
	padding:2rem;
	}
}


.content-block h3 {
	color: #fff;
}
.content-block p {
	color: #fff;
}
#content.left-align {
	text-align: left;
}
#content.contact-page h2 {
	margin: 0 0 0.625rem;
}
.contact-page p {
	font-size: 1rem;
	font-style: normal;
}
.contact-page i {
	background: none repeat scroll 0 0 rgb(0, 30, 34);
	border-radius: 100px;
	display: inline-block;
	height: 35px;
	line-height: 35px;
	margin: 0.3125rem 0.3125rem 0.3125rem 0;
	text-align: center;
	width: 35px;
}
form.customform button {
	background: none repeat scroll 0 0 rgb(0, 30, 34);
	border-radius: 5px;
	transition: background 0.20s linear 0s;
	-o-transition: background 0.20s linear 0s;
	-ms-transition: background 0.20s linear 0s;
	-moz-transition: background 0.20s linear 0s;
	-webkit-transition: background 0.20s linear 0s;
}
form.customform button:hover {
	background: none repeat scroll 0 0 #00464f;
}
form.customform input, form.customform select, form.customform textarea {
	border-radius: 5px;
}
#map-block iframe {
	display: block;
}
@media screen and (max-width: 768px) {
  body {
	  background: none repeat scroll 0 0 rgb(0, 30, 34);
  }
  nav {
  	background: none repeat scroll 0 0 rgb(0, 30, 34);
  	line-height: 1rem;
  	position: relative;
  }
  .top-nav {
	  text-align: left;
	  padding-bottom: 1rem;
  }
  .top-nav li {
  	/* line-height: 3rem; */
  }
  .top-nav .logo {
  	padding: 1.25rem;
  }
  .carousel-text h2 {
  	font-size: 1.3rem;
  }
  .carousel-text p {
  	font-size: 1rem;
  }
  ul.top-ul {
  	padding: 0;
  }
  ul.top-ul.right {
  	float: none;
  }
  footer {
  text-align: center;
  }
  footer .right {
  float: none;
  }
}





#news-block {
	background: none repeat scroll 0 0;    
	box-shadow: 0px -10px 9px -11px rgba(0, 0, 0, 0.5);
	position: relative;
	z-index: 3;
	text-align:center;
}
.news-date {
	background: rgba(0, 30, 34, 0.85) none repeat scroll 0 0;
	clear: both;
	color: #fff;
	display: block;
	float: none;
	height: 125px;
	padding: 0.625em 0;
	text-align: center;
	width: 100%;
}
@media screen and (max-width: 480px) {
	.news-date {
		height: auto;
	}
}

.datesup
{
	font-size: 12pt;
	font-weight: normal;
}

@media screen and (max-width: 480px) {
	.datesup
	{
		font-weight: normal;
		font-size: 8pt;
	}
}
.day {
	font-size: 2.5em;
	font-weight: 700;
}
.month, .year {
	font-size: 0.85em;
}

@media screen and (max-width: 480px) {
	.day {
		font-size: 1em;
		
	}
	.day, .month, .year {
		font-weight: bold;
		width: auto;
		display: inline-block;
		text-align: center;
	}
}

.news-text p {
	color: #444;
	font-size: 0.85em;
}

.news-text {
	background: #fff none repeat scroll 0 0;
	border: 1px solid #e0e0e0;
	min-height: 125px;
	padding: 0.625em 1.25em;
	text-align:left;
}
@media screen and (max-width: 480px) {
	.news-text {
		padding: 3px;
		text-align:center;
		padding-bottom: 15px;
	}
}

.news-arttext p {
	color: #444;
	font-size: 0.85em;
}

.news-arttext {
	background: #fff none repeat scroll 0 0;
	border: 1px solid #e0e0e0;
	min-height: 125px;
	padding: 0.625em 1.25em;
	text-align:left;
}
@media screen and (max-width: 480px) {
	.news-arttext {
		
		text-align:center;
		padding-bottom: 15px;
	}
}


#newsart
{
	padding: 10px;
	text-align: left;
}

@media screen and (max-width:768px) {
	#newsart {
		border: 1px solid white;
		margin: 5px;
		width: 100%;
	}
}

@media screen and (max-width: 480px) {
	#newsart
	{
		width: 97%;
		padding: 0px;
	}
}

/* carosel */
.animated-carousel-element {
  position: relative;
  top: 200px;
  opacity: 0;
  animation-duration: 1s;
}

.active .animated-carousel-element {
  top: 0;
  opacity: 1;
  animation-name: bounceIn-carousel;
}

@keyframes bounceIn-carousel {
  0% {
    top: 200px;
    opacity: 0;
  }
  60% {
    top: -20px;
  }
  100% {
    top: 0;
    opacity: 1;
  }
}

/* normal */
.animated {
  position: relative;
  top: 200px;
  opacity: 0;
  animation-duration: 1s;
}

.slow {
  animation-duration: 2s;
}

.animation {
  top: 0;
  opacity: 1;
  animation-name: bounceIn;
}

@keyframes bounceIn {
  0% {
    top: 200px;
    opacity: 0;
  }
  60% {
    top: -10px;
  }
  100% {
    top: 0;
    opacity: 1;
  }
}

.news-text {
	height: 110px;
}

#latest-news {
	padding-top: 10px;
	padding-bottom: 50px;
}

h2.section-title {
	margin-bottom: 50px;
}



.service { 
	min-height: 250px;
	background: none repeat scroll 0 0 rgba(0, 30, 34, 0.95);

}
.service:hover{
	background: none repeat scroll 0 0 rgba(0,70,79, 0.95);
}


       @media screen and (max-width: 480px) {
        .service { min-height: 200px;}
	   }
	   
	   #partners {
		margin-left: auto;
		margin-right: auto;
	}

	#partner {
		display: inline-block;
		text-align: center;
		margin: 10px;
	}

	.FrontPageouterServer {
		width: 100%;
		text-align: center;
	}

	.FrontPageinner {
		display: table-cell;
		margin: 2px;
		width: 20%;
	}

	@media screen and (max-width: 480px) {
		.FrontPageinner,
		m-6,
		s-12 {
			display: block;
			width: auto;
		}
	}

	#content_transparent
	{
		background: none repeat scroll 0 0 transparent;
		padding: 1rem 0;
		text-align: center;
		border-bottom: 1px solid transparent;
	}
	@media screen and (max-width: 480px) {
		#content_transparent
		{
			background: none repeat scroll 0 0 white;
		}
	}

	.readmore
	{
		color: white;
	}